Index: base/applications/clipbrd/lang/tr-TR.rc
===================================================================
--- base/applications/clipbrd/lang/tr-TR.rc	(revision 71695)
+++ base/applications/clipbrd/lang/tr-TR.rc	(working copy)
@@ -35,7 +35,7 @@
 STRINGTABLE
 BEGIN
     STRING_CLIPBOARD "Pano Görüntüleyicisi"
-    STRING_CLIPFILE  "Pano Öğesi"
+    STRING_CLIPFILE  "Pano Ögesi"
     STRING_DELETE_MSG "Pano içeriğini sil?"
     STRING_DELETE_TITLE "Pano Sil"
     STRING_FORMAT_NT "ReactOS İçin Pano Kütükleri (*.clp)"
Index: base/applications/cmdutils/comp/comp.rc
===================================================================
--- base/applications/cmdutils/comp/comp.rc	(revision 71695)
+++ base/applications/cmdutils/comp/comp.rc	(working copy)
@@ -24,3 +24,6 @@
 #ifdef LANGUAGE_RU_RU
     #include "lang/ru-RU.rc"
 #endif
+#ifdef LANGUAGE_TR_TR
+    #include "lang/tr-TR.rc"
+#endif
Index: base/applications/cmdutils/comp/lang/tr-TR.rc
===================================================================
--- base/applications/cmdutils/comp/lang/tr-TR.rc	(revision 0)
+++ base/applications/cmdutils/comp/lang/tr-TR.rc	(working copy)
@@ -0,0 +1,25 @@
+/* TRANSLATOR: 2016 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
+
+LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
+
+STRINGTABLE
+BEGIN
+    IDS_HELP "İki kütüğün ya da iki kütük öbeğinin içeriklerini karşılaştırır.\n\n\
+COMP [/L] [/A] [veri1] [veri2]\n\n\
+  veri1      Karşılaştırılacak birinci kütüğün adını ve konumunu belirtir.\n\
+  veri2      Karşılaştırılacak ikinci kütüğün adını ve konumunu belirtir.\n\
+  /A         ASCII damgalarındaki ayrımları görüntüle. (Ön tanımlı: On altılık.)\n\
+  /L         Ayrımlar için yataç numaraları görüntüle.\n"
+    IDS_INVALIDSWITCH "Geçersiz seçenek - /%c\n"
+    IDS_BADSYNTAX "Geçersiz komut yatacı söz dizimi.\n"
+    IDS_FILEERROR "Kütük açılamıyor ya da aranamıyor: %s\n"
+    IDS_COMPARING "%s ve %s karşılaştırılıyor...\n"
+    IDS_FILESIZEERROR "Kütüğün büyüklüğü saptanamıyor: %s\n"
+    IDS_SIZEDIFFERS "Kütükler ayrı büyüklüklerde.\n"
+    IDS_READERROR "Kütükleri okuma yanlışlığı.\n"
+    IDS_MISMATCHLINE "%d. yataçta karşılaştırma yanlışlığı.\n"
+    IDS_MISMATCHOFFSET "0x%X ofsetinde karşılaştırma yanlışlığı.\n"
+    IDS_ASCIIDIFF "kütük%d = %c\n"
+    IDS_HEXADECIMALDIFF "kütük%d = %X\n"
+    IDS_MATCH "Kütükleri karşılaştırma bitti.\n"
+END
Index: base/applications/cmdutils/reg/lang/tr-TR.rc
===================================================================
--- base/applications/cmdutils/reg/lang/tr-TR.rc	(revision 71695)
+++ base/applications/cmdutils/reg/lang/tr-TR.rc	(working copy)
@@ -26,12 +26,12 @@
     STRING_DELETE_VALUE, """%1"" değer defteri değerini silmek istemekten emin misiniz?"
     STRING_DELETE_VALUEALL, "Tüm ""%1"" değer defteri değerlerini silmek istemekten emin misiniz?"
     STRING_DELETE_SUBKEY, """%1"" değer defteri dizinini silmek istemekten emin misiniz?"
-    STRING_INVALID_STRING, "reg: The option [/d] must be followed by a valid string\n"
-    STRING_VALUEALL_FAILED, "reg: Unable to delete all registry values in '%1'. An unexpected error occurred.\n"
-    STRING_GENERAL_FAILURE, "reg: Unable to complete the specified operation. An unexpected error occurred.\n"
-    STRING_MATCHES_FOUND, "Search complete. Number of matches found: %1!d!\n"
-    STRING_INVALID_SYNTAX, "reg: Invalid syntax. "
-    STRING_INVALID_OPTION, "reg: Invalid option [%1]. "
-    STRING_REG_HELP, "Type ""REG /?"" for help.\n"
-    STRING_FUNC_HELP, "Type ""REG %1 /?"" for help.\n"
+    STRING_INVALID_STRING, "reg: [/d] seçeneği geçerli bir dizgiyle izlenmelidir.\n"
+    STRING_VALUEALL_FAILED, "reg: ""%1"" içindeki tüm değer defteri değerleri silinemiyor. Beklenmeyen bir yanlışlık oldu.\n"
+    STRING_GENERAL_FAILURE, "reg: Belirtilen işlem bitirilemiyor. Beklenmeyen bir yanlışlık oldu.\n"
+    STRING_MATCHES_FOUND, "Arama bitti. %1!d! sayıda eşleşme bulundu.\n"
+    STRING_INVALID_SYNTAX, "reg: Geçersiz söz dizimi. "
+    STRING_INVALID_OPTION, "reg: Geçersiz seçenek [%1]. "
+    STRING_REG_HELP, "Yardım için ""REG /?"" yazınız.\n"
+    STRING_FUNC_HELP, "Yardım için ""REG %1 /?"" yazınız.\n"
 }
Index: base/applications/cmdutils/wmic/lang/tr-TR.rc
===================================================================
--- base/applications/cmdutils/wmic/lang/tr-TR.rc	(revision 71695)
+++ base/applications/cmdutils/wmic/lang/tr-TR.rc	(working copy)
@@ -7,5 +7,5 @@
     STRING_CMDLINE_NOT_SUPPORTED, "Yanlışlık: Komut yatacı desteklenmiyor\n"
     STRING_ALIAS_NOT_FOUND, "Yanlışlık: Başka ad bulunamadı\n"
     STRING_INVALID_QUERY, "Yanlışlık: Geçersiz sorgu\n"
-    STRING_INVALID_PATH, "Invalid syntax for PATH\n"
+    STRING_INVALID_PATH, "YOL için geçersiz söz dizimi.\n"
 }
Index: base/applications/msconfig/lang/tr-TR.rc
===================================================================
--- base/applications/msconfig/lang/tr-TR.rc	(revision 71695)
+++ base/applications/msconfig/lang/tr-TR.rc	(working copy)
@@ -73,7 +73,7 @@
     CONTROL "&Seçmeli Başlangıç", IDC_CBX_SELECTIVE_STARTUP, "Button", 0x50010009, 20, 60, 260, 10
     AUTOCHECKBOX "S&YSTEM.INI Kütüğünü İşle", IDC_CBX_SYSTEM_INI, 30, 80, 260, 10
     AUTOCHECKBOX "D&izge Hizmetlerini Yükle", IDC_CBX_SYSTEM_SERVICE, 30, 95, 260, 10
-    AUTOCHECKBOX "&Başlangıç Öğelerini Yükle", IDC_CBX_STARTUP_ITEM, 30, 110, 260, 10
+    AUTOCHECKBOX "&Başlangıç Ögelerini Yükle", IDC_CBX_STARTUP_ITEM, 30, 110, 260, 10
 END
 
 IDD_FREELDR_PAGE DIALOGEX 0, 0, 362, 175
@@ -159,7 +159,7 @@
     IDS_TOOLS_SYSDM_DESCR "Bu bilgisayarla ilgili bilgi verir."
     IDS_TOOLS_SYSDM_CMD "control.exe"
     IDS_TOOLS_SYSDM_PARAM "sysdm.cpl"
-    IDS_STARTUP_COLUMN_ELEMENT "Öğe"
+    IDS_STARTUP_COLUMN_ELEMENT "Öge"
     IDS_STARTUP_COLUMN_CMD "Komut"
     IDS_STARTUP_COLUMN_PATH "Yol"
 END
Index: base/applications/msconfig_new/lang/tr-TR.rc
===================================================================
--- base/applications/msconfig_new/lang/tr-TR.rc	(revision 71695)
+++ base/applications/msconfig_new/lang/tr-TR.rc	(working copy)
@@ -29,7 +29,7 @@
     CONTROL         "S&YSTEM.INI Kütüğünü İşle", IDC_CBX_SYSTEM_INI, "Button", BS_AUTO3STATE | WS_TABSTOP, 35, 86, 316, 10
     CONTROL         "&WIN.INI Kütüğünü İşle", IDC_CBX_WIN_INI, "Button", BS_AUTO3STATE | WS_TABSTOP, 35, 98, 316, 10
     CONTROL         "D&izge Hizmetlerini Yükle", IDC_CBX_LOAD_SYSTEM_SERVICES, "Button", BS_AUTO3STATE | WS_TABSTOP, 35, 110, 316, 10
-    CONTROL         "&Başlangıç Öğelerini Yükle", IDC_CBX_LOAD_STARTUP_ITEMS, "Button", BS_AUTO3STATE | WS_TABSTOP, 35, 122, 316, 10
+    CONTROL         "&Başlangıç Ögelerini Yükle", IDC_CBX_LOAD_STARTUP_ITEMS, "Button", BS_AUTO3STATE | WS_TABSTOP, 35, 122, 316, 10
     CONTROL         "&Özgün Ön Yükleme Yapılandırmasını Kullan", IDC_CBX_USE_ORIGINAL_BOOTCFG, "Button", BS_AUTOCHECKBOX | WS_TABSTOP, 35, 134, 316, 10
     PUSHBUTTON      "Di&zge Geri Yükleme'yi Başlat", IDC_BTN_SYSTEM_RESTORE_START, 146, 156, 124, 14
     PUSHBUTTON      "&Kütüğü Genişlet...", IDC_BTN_FILE_EXTRACTION, 275, 156, 85, 14
@@ -229,7 +229,7 @@
     IDS_TOOLS_COLUMN_NAME "Araç Adı"
     IDS_TOOLS_COLUMN_DESCR "Açıklama"
     IDS_TOOLS_COLUMN_STANDARD "Ölçünlü"
-    IDS_STARTUP_COLUMN_ELEMENT "Öğe"
+    IDS_STARTUP_COLUMN_ELEMENT "Öge"
     IDS_STARTUP_COLUMN_CMD "Komut"
     IDS_STARTUP_COLUMN_PATH "Yol"
 END
Index: base/applications/mscutils/eventvwr/lang/tr-TR.rc
===================================================================
--- base/applications/mscutils/eventvwr/lang/tr-TR.rc	(revision 71695)
+++ base/applications/mscutils/eventvwr/lang/tr-TR.rc	(working copy)
@@ -12,7 +12,7 @@
 BEGIN
     POPUP "&Kayıt"
     BEGIN
-        MENUITEM "Save &Event Log as...", IDM_SAVE_EVENTLOG, GRAYED
+        MENUITEM "&Olay Kaydını Ayrı Sakla...", IDM_SAVE_EVENTLOG, GRAYED
         MENUITEM SEPARATOR
         MENUITEM "&Tüm Olayları Sil", IDM_CLEAR_EVENTS, GRAYED
         MENUITEM SEPARATOR
@@ -50,7 +50,7 @@
 
 IDD_PROGRESSBOX DIALOGEX 0, 0, 230, 40
 STYLE DS_SHELLFONT | DS_MODALFRAME | DS_CENTER
-CAPTION "Yükleniyor.."
+CAPTION "Yükleniyor..."
 FONT 8, "MS Shell Dlg", 0, 0, 0x0
 BEGIN
     CTEXT "Olay kayıtları yükleniyor. Lütfen bekleyiniz...", IDC_STATIC, 0, 15, 230, 8, SS_NOPREFIX
@@ -100,7 +100,7 @@
     IDS_APP_TITLE "Olay Görüntüleyicisi"
     IDS_APP_TITLE_EX "%s - %s Oturum Aç \\\\"
     IDS_STATUS_MSG "%s -> %lu olay var."
-    IDS_EVENTSTRINGIDNOTFOUND "( %s ) kaynağındaki ( %lu ) olay kimliği için açıklama bulunamıyor. Yerli bilgisayarda, uzak bilgisayardan iletileri görüntülemesi için gerekli Değer Defteri bilgisi veyâ ileti DLL kütükleri olmayabilir.\n\nThe following information is part of the event:\n\n"
+    IDS_EVENTSTRINGIDNOTFOUND "( %s ) kaynağındaki ( %lu ) olay kimliği için açıklama bulunamıyor. Yerli bilgisayarda, uzak bilgisayardan iletileri görüntülemesi için gerekli Değer Defteri bilgisi veyâ ileti DLL kütükleri olmayabilir.\n\nAşağıdaki bilgi olayın parçasıdır:\n\n"
     IDS_EVENTLOG_ERROR_TYPE "Yanlışlık"
     IDS_EVENTLOG_WARNING_TYPE "Uyarı"
     IDS_EVENTLOG_INFORMATION_TYPE "Bilgi"
Index: base/applications/mscutils/servman/lang/tr-TR.rc
===================================================================
--- base/applications/mscutils/servman/lang/tr-TR.rc	(revision 71695)
+++ base/applications/mscutils/servman/lang/tr-TR.rc	(working copy)
@@ -261,10 +261,10 @@
     IDS_HINT_CREATE " Yeni bir hizmet oluşturur."
     IDS_HINT_DELETE " Seçili hizmeti siler."
     IDS_HINT_PROP " Şimdiki seçilen için husûsiyet penceresini açar."
-    IDS_HINT_LARGE " Öğeleri büyük simgelerle görüntüler."
-    IDS_HINT_SMALL " Öğeleri küçük simgelerle görüntüler."
-    IDS_HINT_LIST " Öğeleri bir dizelge olarak görüntüler."
-    IDS_HINT_DETAILS " Bir pencere içinde her bir öğe üzerine bilgi görüntüler."
+    IDS_HINT_LARGE " Ögeleri büyük simgelerle görüntüler."
+    IDS_HINT_SMALL " Ögeleri küçük simgelerle görüntüler."
+    IDS_HINT_LIST " Ögeleri bir dizelge olarak görüntüler."
+    IDS_HINT_DETAILS " Bir pencere içinde her bir öge üzerine bilgi görüntüler."
     IDS_HINT_CUST " Görünümü husûsileştirir."
     IDS_HINT_HELP " Yardım penceresini görüntüler."
     IDS_HINT_ABOUT " Hizmet Yöneticisi üzerine."
Index: base/applications/network/telnet/lang/tr-TR.rc
===================================================================
--- base/applications/network/telnet/lang/tr-TR.rc	(revision 71695)
+++ base/applications/network/telnet/lang/tr-TR.rc	(working copy)
@@ -32,7 +32,7 @@
     MSG_ALREADYCONNECTED "%1'e önceden bağlanılmış.\n"
     MSG_WSAEINTR "Fonksiyon çağrısı kesildi.\n"
     MSG_WSAEBADF "WSAEBADF\n"
-    MSG_WSAEACCESS "İzin geri çevirildi.\n"
+    MSG_WSAEACCESS "İzin geri çevrildi.\n"
     MSG_WSAEDEFAULT "WSAEDEFAULT\n"
     MSG_WSAEINVAL "Geçersiz değiştirgen.\n"
     MSG_WSAEMFILE "Çok açık kütük.\n"
@@ -62,7 +62,7 @@
     MSG_WSAESHUTDOWN "Yuva kapatıldıktan sonra gönderilemiyor.\n"
     MSG_WSAETOOMANYREFS "WSAETOOMANYREFS\n"
     MSG_WSAETIMEDOUT "Bağlantı süre aşımına uğradı.\n"
-    MSG_WSAECONNREFUSED "Bağlantı geri çevirildi.\n"
+    MSG_WSAECONNREFUSED "Bağlantı geri çevrildi.\n"
     MSG_WSAELOOP "WSAELOOP\n"
     MSG_WSAENAMETOOLONG "Ad çok uzun.\n"
     MSG_WSAEHOSTDOWN "Anabilgisayar düştü.\n"
Index: base/applications/taskmgr/lang/tr-TR.rc
===================================================================
--- base/applications/taskmgr/lang/tr-TR.rc	(revision 71695)
+++ base/applications/taskmgr/lang/tr-TR.rc	(working copy)
@@ -436,7 +436,7 @@
     IDS_MSG_UNABLECHANGEPRIORITY "Önceliğin Değiştirilememesi"
     IDS_MSG_WARNINGCHANGEPRIORITY "UYARI: Bu işlemin öncelik sınıfının değiştirilmesi, dizge\nkararsızlığını içeren istenmeyen sonuçlara neden olabilir. Öncelik \nsınıfını değiştirmek istediğinizden emin misiniz?"
     IDS_MSG_TRAYICONCPUUSAGE "CPU Kullanımı: %%%d"
-    IDS_STATUS_MEMUSAGE "Bellek Kullanımı: %s / %s (%%%d)"
+    IDS_STATUS_MEMUSAGE "İşleme Yükü: %s / %s (%%%d)"
     IDS_STATUS_CPUUSAGE "CPU Kullanımı: %%%3d"
     IDS_STATUS_PROCESSES "İşlem: %d"
     IDS_NOT_RESPONDING "Yanıt Vermiyor"
Index: base/applications/wordpad/lang/tr-TR.rc
===================================================================
--- base/applications/wordpad/lang/tr-TR.rc	(revision 71695)
+++ base/applications/wordpad/lang/tr-TR.rc	(working copy)
@@ -78,7 +78,7 @@
     POPUP "&Biçim"
     BEGIN
         MENUITEM "&Yazı Tipi...",                ID_FONTSETTINGS
-        MENUITEM "&Öğe İmleri",                  ID_BULLET
+        MENUITEM "&Öge İmleri",                  ID_BULLET
         MENUITEM "&Paragraf...",                 ID_PARAFORMAT
         MENUITEM "&Sekme Durakları...",          ID_TABSTOPS
         POPUP "&Arka Plan"
@@ -101,7 +101,7 @@
         MENUITEM "&Çoğalt",             ID_EDIT_COPY
         MENUITEM "&Yapıştır",           ID_EDIT_PASTE
         MENUITEM SEPARATOR
-        MENUITEM "&Öğe İmleri",         ID_BULLET
+        MENUITEM "&Öge İmleri",         ID_BULLET
         MENUITEM "&Paragraf...",        ID_PARAFORMAT
     END
 END
Index: base/shell/explorer/lang/tr-TR.rc
===================================================================
--- base/shell/explorer/lang/tr-TR.rc	(revision 71695)
+++ base/shell/explorer/lang/tr-TR.rc	(working copy)
@@ -105,8 +105,8 @@
 CAPTION "Bildirimleri Husûsileştir"
 FONT 8, "MS Shell Dlg"
 BEGIN
-    LTEXT            "ReactOS, etkin ve evgin bildirimler için simgeleri görüntüler ve edilginleri gizler. Aşağıdaki dizelgede öğeler için bu davranışı değiştirebilirsiniz.", IDC_STATIC, 6, 6, 220, 30
-    LTEXT            "Bir öğe seçiniz, sonra onun bildirim davranışını seçiniz:", IDC_STATIC, 6, 40, 220, 10
+    LTEXT            "ReactOS, etkin ve evgin bildirimler için simgeleri görüntüler ve edilginleri gizler. Aşağıdaki dizelgede ögeler için bu davranışı değiştirebilirsiniz.", IDC_STATIC, 6, 6, 220, 30
+    LTEXT            "Bir öge seçiniz, sonra onun bildirim davranışını seçiniz:", IDC_STATIC, 6, 40, 220, 10
     CONTROL          "", IDC_NOTIFICATION_LIST, "SysListView32", WS_CLIPSIBLINGS | WS_BORDER | 0x00008005, 6, 50, 220, 128
     COMBOBOX         IDC_NOTIFICATION_BEHAVIOUR, 103, 178, 78, 200, CBS_DROPDOWNLIST | NOT WS_VISIBLE | WS_CLIPSIBLINGS
     PUSHBUTTON       "&Ön Tanımlıları Geri Getir", IDC_TASKBARPROP_NOTIREST, 164, 188, 62, 14
@@ -121,7 +121,7 @@
 {
     GROUPBOX         "Başlat Seçkesi", IDC_STATIC, 8, 7, 218, 114
     ICON             IDI_STARTMENU2, IDC_STATIC, 19, 17, 20, 20
-    LTEXT            "Öğeleri eklemeyle veyâ kaldırmayla Başlat seçkenizi husûsileştirebilirsiniz.", IDC_STATIC, 48, 17, 108, 39
+    LTEXT            "Ögeleri eklemeyle veyâ kaldırmayla Başlat seçkenizi husûsileştirebilirsiniz.", IDC_STATIC, 48, 17, 108, 39
     PUSHBUTTON       "&Ekle...", IDC_CLASSICSTART_ADD, 162, 18, 53, 14
     PUSHBUTTON       "&Sil...", IDC_CLASSICSTART_REMOVE, 162, 33, 53, 14
     PUSHBUTTON       "&Gelişmiş", IDC_CLASSICSTART_ADVANCED, 162, 49, 53, 14
@@ -183,7 +183,7 @@
     GROUPBOX         "Başlat Seçkesinde Göster", IDC_STATIC, 7, 126, 238, 63
     AUTOCHECKBOX     "&Umûmî Ağ:", IDC_SHOWINTERNET, 14, 140, 42, 10
     COMBOBOX         IDC_INTERNETDEFAULTAPP, 98, 138, 140, 200, CBS_DROPDOWNLIST | WS_VSCROLL
-    AUTOCHECKBOX     "&Posta:", IDC_SHOWEMAIL, 14, 157, 37, 10
+    AUTOCHECKBOX     "&Mektup:", IDC_SHOWEMAIL, 14, 157, 37, 10
     COMBOBOX         IDC_EMAILDEFAULTAPP, 98, 155, 140, 200, CBS_DROPDOWNLIST | WS_VSCROLL
 }
 
Index: base/system/runonce/lang/tr-TR.rc
===================================================================
--- base/system/runonce/lang/tr-TR.rc	(revision 71695)
+++ base/system/runonce/lang/tr-TR.rc	(working copy)
@@ -7,7 +7,7 @@
 CAPTION "ReactOS Kur"
 FONT 8, "MS Shell Dlg"
 BEGIN
-    LTEXT "ReactOS şimdi aşağıdaki öğeleri kuruyor:", -1, 38, 8, 196, 18
+    LTEXT "ReactOS şimdi aşağıdaki ögeleri kuruyor:", -1, 38, 8, 196, 18
     LISTBOX IDC_COMP_LIST, 36, 32, 197, 131, LBS_OWNERDRAWVARIABLE | LBS_NOINTEGRALHEIGHT | WS_VSCROLL | WS_TABSTOP
     ICON IDI_ICON, -1, 5, 6, 21, 20
 END
Index: base/system/subst/lang/tr-TR.rc
===================================================================
--- base/system/subst/lang/tr-TR.rc	(revision 71695)
+++ base/system/subst/lang/tr-TR.rc	(working copy)
@@ -1,4 +1,4 @@
-/* TRANSLATOR: 2015 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
+/* TRANSLATOR: 2015, 2016 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
 
 LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
 
@@ -7,8 +7,8 @@
     IDS_INCORRECT_PARAMETER_COUNT "Değişken sayısı yanlış - %s\n"
     IDS_INVALID_PARAMETER "Değişken sayısı yanlış - %s\n"
     IDS_INVALID_PARAMETER2 "Geçersiz değişken - %s\n"
-    IDS_PATH_NOT_FOUND "Path not found - %s\n"
-    IDS_ACCESS_DENIED "Access denied - %s\n"
+    IDS_PATH_NOT_FOUND "Yol bulunamadı - %s\n"
+    IDS_ACCESS_DENIED "Erişim engellendi - %s\n"
     IDS_DRIVE_ALREADY_SUBSTED "Sürücü önceden SUBST edilmiş.\n"
     IDS_FAILED_WITH_ERRORCODE "Yanlışlık kodu ile başarısız oldu 0x%x: %s\n"
     IDS_USAGE "Bir sürücü harfiyle bir yolu ilişkilendirir.\n\n\
Index: dll/cpl/mmsys/lang/tr-TR.rc
===================================================================
--- dll/cpl/mmsys/lang/tr-TR.rc	(revision 71695)
+++ dll/cpl/mmsys/lang/tr-TR.rc	(working copy)
@@ -248,7 +248,7 @@
     5834 "Seçke Komutu"
     5835 "Açılan Seçke"
     5836 "Simge Durumuna Küçült"
-    5837 "Yeni Posta Bildirimi"
+    5837 "Yeni Mektup Bildirimi"
     5838 "Gezinmeyi Başlat"
     5839 "İzlence Aç"
     5840 "Yazdırma Bitirildi"
Index: dll/shellext/netshell/lang/tr-TR.rc
===================================================================
--- dll/shellext/netshell/lang/tr-TR.rc	(revision 71695)
+++ dll/shellext/netshell/lang/tr-TR.rc	(working copy)
@@ -1,4 +1,4 @@
-/* TRANSLATOR: 2014, 2015 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
+/* TRANSLATOR: 2014-2016 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
 
 LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
 
@@ -80,44 +80,44 @@
 
 IDD_NETWORKSETTINGSPAGE DIALOGEX 0, 0, 317, 143
 STYLE DS_SHELLFONT | DS_MODALFRAME | WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
-CAPTION "ReactOS Setup"
+CAPTION "ReactOS Kur"
 FONT 8, "MS Shell Dlg"
 BEGIN
     ICON IDI_NET_SETUP, IDC_STATIC, 21, 10, 20, 20
-    LTEXT "Choose whether to use typical or custom settings:", IDC_STATIC, 53, 7, 240, 20
-    AUTORADIOBUTTON "Typical Settings", IDC_NETWORK_TYPICAL, 53, 27, 253, 20, WS_TABSTOP | WS_GROUP
-    AUTORADIOBUTTON "Custom Settings", IDC_NETWORK_CUSTOM, 53, 72, 253, 20, WS_TABSTOP
-    LTEXT "Creates network connetions using the Client for ReactOS Networks, File and Print Sharing for ReactOS Networks, and the TCP/IP transport protocol with automatic addressing.", IDC_STATIC, 65, 45, 240, 30
-    LTEXT "Allows you to manually configure network components.", IDC_STATIC, 65, 90, 243, 20
+    LTEXT "Tipik ya da husûsî ayarlar kullanıp kullanmayacağınızı seçiniz:", IDC_STATIC, 53, 7, 240, 20
+    AUTORADIOBUTTON "Tipik Ayarlar", IDC_NETWORK_TYPICAL, 53, 27, 253, 20, WS_TABSTOP | WS_GROUP
+    AUTORADIOBUTTON "Husûsî Ayarlar", IDC_NETWORK_CUSTOM, 53, 72, 253, 20, WS_TABSTOP
+    LTEXT "ReactOS Ağları için, Kütük ve Yazdırma Paylaşımı'yla İstemci'yi kullanan ağ bağlantılarını ve kendiliğinden adreslemeli TCP/IP aktarım kuralı oluşturur.", IDC_STATIC, 65, 45, 240, 30
+    LTEXT "Ağ bileşenlerini elle yapılandırmanıza olanak sağlar.", IDC_STATIC, 65, 90, 243, 20
 END
 
 IDD_NETWORKCOMPONENTPAGE DIALOGEX 0, 0, 317, 143
 STYLE DS_SHELLFONT | DS_MODALFRAME | WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
-CAPTION "ReactOS Setup"
+CAPTION "ReactOS Kur"
 FONT 8, "MS Shell Dlg"
 BEGIN
-    LTEXT "For Device:", IDC_STATIC, 33, 2, 100, 20
-    LTEXT "n/a", IDC_NETWORK_DEVICE, 75, 2, 253, 20
-    LTEXT "Components checked are used by this connection:", IDC_STATIC, 33, 12, 253, 20
+    LTEXT "Aygıt için:", IDC_STATIC, 33, 2, 100, 20
+    LTEXT "Yok", IDC_NETWORK_DEVICE, 75, 2, 253, 20
+    LTEXT "Denetlenen ve bu bağlantı eliyle kullanan bileşenler:", IDC_STATIC, 33, 12, 253, 20
     CONTROL "", IDC_COMPONENT_LIST, "SysListView32", LVS_REPORT | LVS_SINGLESEL | LVS_SHOWSELALWAYS | LVS_NOCOLUMNHEADER | LVS_NOSORTHEADER | WS_BORDER | WS_TABSTOP, 33, 22, 250, 50
-    PUSHBUTTON "&Install...", IDC_NETWORK_INSTALL, 122, 75, 50, 14, WS_DISABLED | WS_TABSTOP
-    PUSHBUTTON "&Uninstall", IDC_NETWORK_UNINSTALL, 177, 75, 50, 14, WS_DISABLED | WS_TABSTOP
-    PUSHBUTTON "&Properties", IDC_NETWORK_PROPERTIES, 232, 75, 50, 14, WS_DISABLED | WS_TABSTOP
-    GROUPBOX "Description", IDC_STATIC, 33, 90, 250, 50, BS_GROUPBOX
+    PUSHBUTTON "&Kur...", IDC_NETWORK_INSTALL, 122, 75, 50, 14, WS_DISABLED | WS_TABSTOP
+    PUSHBUTTON "K&aldır", IDC_NETWORK_UNINSTALL, 177, 75, 50, 14, WS_DISABLED | WS_TABSTOP
+    PUSHBUTTON "&Husûsiyetler", IDC_NETWORK_PROPERTIES, 232, 75, 50, 14, WS_DISABLED | WS_TABSTOP
+    GROUPBOX "Tanım", IDC_STATIC, 33, 90, 250, 50, BS_GROUPBOX
 END
 
 IDD_NETWORKDOMAINPAGE DIALOGEX 0, 0, 317, 143
 STYLE DS_SHELLFONT | DS_MODALFRAME | WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
-CAPTION "ReactOS Setup"
+CAPTION "ReactOS Kur"
 FONT 8, "MS Shell Dlg"
 BEGIN
-    LTEXT "Do you want this computer to be a member of a domain?\n\
-(You can obtain this information from your network administator.)", IDC_STATIC, 33, 2, 263, 50
-    AUTORADIOBUTTON "No, this computer will be part of a workgroup.", IDC_SELECT_WORKGROUP, 33, 32, 253, 20, WS_TABSTOP | WS_GROUP
-    AUTORADIOBUTTON "Yes, this computer will be part of a domain.", IDC_SELECT_DOMAIN, 33, 47, 253, 20, WS_TABSTOP
-    LTEXT "Workgroup or Domain Name:", IDC_STATIC, 33, 72, 126, 14
+    LTEXT "Bu bilgisayarın bir etki alanının bir üyesi olmasını ister misiniz?\n\
+(Ağ yöneticinizden bu bilgiyi edinebilirsiniz.)", IDC_STATIC, 33, 2, 263, 50
+    AUTORADIOBUTTON "Hayır, bu bilgisayar bir çalışma takımının parçası olacak.", IDC_SELECT_WORKGROUP, 33, 32, 253, 20, WS_TABSTOP | WS_GROUP
+    AUTORADIOBUTTON "Evet, bu bilgisayar bir etki alanının parçası olacak.", IDC_SELECT_DOMAIN, 33, 47, 253, 20, WS_TABSTOP
+    LTEXT "Çalışma Takımı ya da Etki Alanı Adı:", IDC_STATIC, 33, 72, 126, 14
     EDITTEXT IDC_DOMAIN_NAME, 33, 82, 126, 14, WS_VISIBLE | WS_TABSTOP | ES_AUTOHSCROLL
-    LTEXT "NOTE: If this computer isn't going to be part of a network, you don't have sufficient rights to join a domain, or you don't know what to enter, then just choose workgroup for now. These options can be changed at a later time.", IDC_STATIC, 33, 107, 263, 50
+    LTEXT "ÖNEMLİ: Bu bilgisayar bir ağın parçası olmayacaksa bir etki alanına katılmak için yeterli haklarınız olmaz, ya da ne gireceğinizi bilmiyorsanız yalnızca şu an için çalışma takımı seçiniz. Bu seçenekler ileriki bir zamanda değiştirilebilir.", IDC_STATIC, 33, 107, 263, 50
 END
 
 STRINGTABLE
@@ -167,12 +167,12 @@
 
 STRINGTABLE
 BEGIN
-    IDS_NETWORKSETTINGSTITLE "Network Settings"
-    IDS_NETWORKSETTINGSSUBTITLE "Installs network software used to connect to other networks, computers, and the Internet."
-    IDS_NETWORKCOMPONENTTITLE "Network Components"
-    IDS_NETWORKCOMPONENTSUBTITLE "Determine which networking components are used on your computer. To add new components, click on Install."
-    IDS_NETWORKDOMAINTITLE "Workgroup or Computer Domain"
-    IDS_NETWORKDOMAINSUBTITLE "A domain is a group of computers defined by a network administator. A workgroup is a group of computers sharing the same workgroup name."
-    IDS_REACTOS_SETUP "ReactOS Setup"
-    IDS_WZD_DOMAIN_NAME "Setup cannot continue until you\nenter the name of your domain\nor workgroup."
+    IDS_NETWORKSETTINGSTITLE "Ağ Ayarları"
+    IDS_NETWORKSETTINGSSUBTITLE "Başka ağlara, bilgisayarlara ve Umûmî Ağ'a bağlanmak için kullanılacak ağ yazılımını kurar."
+    IDS_NETWORKCOMPONENTTITLE "Ağ Bileşenleri"
+    IDS_NETWORKCOMPONENTSUBTITLE "Bilgisayarınızda hangi ağ bileşenlerinin kullanacağını belirtir. Yeni bileşenler eklemek için Kur'a tıklayınız."
+    IDS_NETWORKDOMAINTITLE "Çalışma Takımı ya da Bilgisayar Etki Alanı"
+    IDS_NETWORKDOMAINSUBTITLE "Bir etki alanı, bir ağ yöneticisi eliyle tanımlanmış bir takım bilgisayardır. Bir çalışma takımı, aynı çalışma takımı adını paylaşan bir takım bilgisayardır."
+    IDS_REACTOS_SETUP "ReactOS Kur"
+    IDS_WZD_DOMAIN_NAME "Kur, etki alanınızın ya da\nçalışma takımınızın adını\ngirene dek sürdüremez."
 END
Index: dll/win32/crypt32/lang/crypt32_Tr.rc
===================================================================
--- dll/win32/crypt32/lang/crypt32_Tr.rc	(revision 71695)
+++ dll/win32/crypt32/lang/crypt32_Tr.rc	(working copy)
@@ -38,7 +38,7 @@
     IDS_CERT_EXTENSIONS "Onay Belgesi Eklentileri"
     IDS_NEXT_UPDATE_LOCATION "Bir Sonraki Şimdikileştirme Konumu"
     IDS_YES_OR_NO_TRUST "Güvenmeye Evet ya da Hayır"
-    IDS_EMAIL_ADDRESS "Posta Adresi"
+    IDS_EMAIL_ADDRESS "Mektup Adresi"
     IDS_UNSTRUCTURED_NAME "Yapılandırılmamış Ad"
     IDS_CONTENT_TYPE "İçerik Türü"
     IDS_MESSAGE_DIGEST "İleti Özeti"
@@ -133,7 +133,7 @@
     IDS_SERVER_AUTHENTICATION "Sunucu Kimlik Doğrulaması"
     IDS_CLIENT_AUTHENTICATION "İstemci Kimlik Doğrulaması"
     IDS_CODE_SIGNING "Kod İmzâlama"
-    IDS_SECURE_EMAIL "Postayı Güvenli Kılma"
+    IDS_SECURE_EMAIL "Mektubu Güvenli Kılma"
     IDS_TIME_STAMPING "Zaman Damgalama"
     IDS_MICROSOFT_TRUST_LIST_SIGNING "Microsoft Güven Dizelgesi İmzâlama"
     IDS_MICROSOFT_TIME_STAMPING "Microsoft Zaman Damgalama"
@@ -156,7 +156,7 @@
     IDS_FILE_RECOVERY "Kütük Kurtarma"
     IDS_ROOT_LIST_SIGNER "Kök Dizelgesi İmzâlayıcısı"
     IDS_ANY_APPLICATION_POLICIES "Tüm Uygulama İlkeleri"
-    IDS_DS_EMAIL_REPLICATION "Dizin Hizmeti Posta Çoğlatması"
+    IDS_DS_EMAIL_REPLICATION "Dizin Hizmeti Mektup Çoğlatması"
     IDS_ENROLLMENT_AGENT "Onay Belgesi İstek Yardımcısı"
     IDS_LIFETIME_SIGNING "Yaşam Boyu İmzâlama"
     IDS_ANY_CERT_POLICY "Tüm Verme İlkeleri"
@@ -178,7 +178,7 @@
     IDS_CERT_ISSUER "Onay Belgesi Yayımcısı"
     IDS_CERT_SERIAL_NUMBER "Onay Belgesi Dizi Numarası="
     IDS_ALT_NAME_OTHER_NAME "Başka Adı="
-    IDS_ALT_NAME_RFC822_NAME "Posta Adresi="
+    IDS_ALT_NAME_RFC822_NAME "Mektup Adresi="
     IDS_ALT_NAME_DNS_NAME "DNS Adı="
     IDS_ALT_NAME_DIRECTORY_NAME "Dizin Adresi"
     IDS_ALT_NAME_URL "URL'si="
Index: dll/win32/cryptui/lang/cryptui_Tr.rc
===================================================================
--- dll/win32/cryptui/lang/cryptui_Tr.rc	(revision 71695)
+++ dll/win32/cryptui/lang/cryptui_Tr.rc	(working copy)
@@ -121,7 +121,7 @@
     IDS_PURPOSE_SERVER_AUTH "Bir uzak bilgisayarın kimliğini sağlar."
     IDS_PURPOSE_CLIENT_AUTH "Bir uzak bilgisayara kimliğinizi tanıtlar."
     IDS_PURPOSE_CODE_SIGNING "Yazılım yayımcısından gelen yazılımı korur.\nYazılımı yayımlamadan sonraki değişikliklerden korur."
-    IDS_PURPOSE_EMAIL_PROTECTION "Posta iletilerini korur."
+    IDS_PURPOSE_EMAIL_PROTECTION "Mektup iletilerini korur."
     IDS_PURPOSE_IPSEC "Umûmî Ağ üzerinden güvenli iletişim sağlar."
     IDS_PURPOSE_TIMESTAMP_SIGNING "Verilerin şimdiki zamanla imzâlanmasına olanak sağlar."
     IDS_PURPOSE_CTL_USAGE_SIGNING "Bir onay belgesi güven dizelgesini sayılık olarak imzâlamanıza olanak sağlar."
@@ -143,7 +143,7 @@
     IDS_PURPOSE_SMARTCARD_LOGON "Akıllı Kartla Oturum Açma"
     IDS_PURPOSE_CA_EXCHANGE "Husûsî Anahtar Belgelikliği"
     IDS_PURPOSE_KEY_RECOVERY_AGENT "Anahtar Kurtarma Yardımcısı"
-    IDS_PURPOSE_DS_EMAIL_REPLICATION "Dizin Hizmeti Posta Çoğlatması"
+    IDS_PURPOSE_DS_EMAIL_REPLICATION "Dizin Hizmeti Mektup Çoğlatması"
     IDS_EXPORT_WIZARD "Onay Belgesi Verme Yardımcısı"
     IDS_EXPORT_FORMAT_TITLE "Verme Biçimi"
     IDS_EXPORT_FORMAT_SUBTITLE "İçeriğin saklanacağı biçimi seçiniz."
Index: dll/win32/mapi32/lang/Tr.rc
===================================================================
--- dll/win32/mapi32/lang/Tr.rc	(revision 71695)
+++ dll/win32/mapi32/lang/Tr.rc	(working copy)
@@ -23,6 +23,6 @@
 
 STRINGTABLE
 {
-   IDS_NO_MAPI_CLIENT, "Kurulu bir MAPI posta istemcisine iye olmadığınızdan dolayı posta gönderme başarısız."
-   IDS_SEND_MAIL, "Posta Gönder"
+   IDS_NO_MAPI_CLIENT, "Kurulu bir MAPI mektup istemcisine iye olmadığınızdan dolayı mektup gönderme başarısız."
+   IDS_SEND_MAIL, "Mektup Gönder"
 }
Index: media/inf/shortcuts.inf
===================================================================
--- media/inf/shortcuts.inf	(revision 71695)
+++ media/inf/shortcuts.inf	(working copy)
@@ -1337,6 +1337,9 @@
 COMMUNICATIONS=İletişim
 GAMES=Oyunlar
 
+README_TITLE=Benioku
+README_DESC=ReactOS Benioku
+
 CMD_TITLE=Komut İstemi
 CMD_DESC=Komut İstemi'ni aç
 EXPLORER_TITLE=ReactOS Gezgini
